/* input(508,1): run-time error CSS1019: Unexpected token, found '}'
input(788,5): run-time error CSS1035: Expected colon, found 'order'
input(981,38): run-time error CSS1046: Expect comma, found '0'
input(981,42): run-time error CSS1046: Expect comma, found '/' */

/*********** HEADER ***********/


.admin-header-links {
    background-color: #41424c;
    text-align: center;
    color: #eed7b6;
    position: relative;
}

.admin-header-links:before {
    content: "";
    height: 2px;
    background: #696b7a;
    position: absolute;
    left: 5px;
    right: 5px;
    bottom: 0;
}

.admin-header-links * {
    display: inline-block;
    line-height: 35px;
    font-size: 14px;
}

.admin-header-links .impersonate {
    display: inline-block;
}

.admin-header-links .impersonate a {
    background-color: #555;
    padding: 0 15px;
}

.admin-header-links .impersonate a:hover,
.admin-header-links .impersonate a:focus {
    text-decoration: underline;
}

.header {
    position: relative;
    background: #f8f4eb;
}

.header-upper {
    background-color: #41424c;
    color: #eed7b6;
    padding: 5px 0;
    font-size: 14px;
}

.header-upper-socials {
    display: none;
}

.header-upper-socials .facebook a:after {
    content: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 25.2.1, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 13 24' width='10px' heigh='17px' fill='%23eed7b6' style='enable-background:new 0 0 13 24;' xml:space='preserve'%3E%3Cpath class='st0' d='M8.8,0C7.3,0,5.9,0.2,4.9,0.7C4,1.2,3.3,2,2.9,2.8C2.6,3.5,2.4,4.5,2.4,6v1.5H0v3.8h2.4V24h5.1V11.3h3.2 l0.9-3.8H7.5V6.1c0-0.9,0.2-1.6,0.5-1.9c0.3-0.3,1-0.6,1.8-0.6c0.8,0,1.4,0.4,2.2,0.9l0.9-3.6C11.5,0.5,10.3,0,8.8,0z'/%3E%3C/svg%3E");
}

.header-upper-socials .instagram a:after {
    content: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 25.2.1, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 27 27' style='enable-background:new 0 0 27 27;' width='20px' eight='20px' fill='%23eed7b6' xml:space='preserve'%3E%3Cg%3E%3Cpath class='st0' d='M21,0H6C2.7,0,0,2.7,0,6v15c0,3.3,2.7,6,6,6h15c3.3,0,6-2.7,6-6V6C27,2.7,24.3,0,21,0z M25,21c0,2.2-1.8,4-4,4 H6c-2.2,0-4-1.8-4-4V6c0-2.2,1.8-4,4-4h15c2.2,0,4,1.8,4,4V21z'/%3E%3Cpath class='st0' d='M13.5,7C9.9,7,7,9.9,7,13.5S9.9,20,13.5,20s6.5-2.9,6.5-6.5S17.1,7,13.5,7z M13.5,18C11,18,9,16,9,13.5 S11,9,13.5,9s4.5,2,4.5,4.5S16,18,13.5,18z'/%3E%3Ccircle class='st0' cx='21.5' cy='5.5' r='1.5'/%3E%3C/g%3E%3C/svg%3E");
}

.header-upper-socials .pinterest a:after {
    content: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 25.2.1, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 21 27' style='enable-background:new 0 0 21 27;' width='15px' height='20px' fill='%23eed7b6' xml:space='preserve'%3E%3Cpath class='st0' d='M10.2,0c5.2-0.1,8.5,2,10.1,5.6c0.5,1.2,1.1,3.4,0.6,5.2c-0.2,0.7-0.2,1.5-0.4,2.2c-0.4,1.4-1,2.6-1.8,3.7 c-1,1.4-2.6,2.4-4.6,2.9c-1.8,0.4-3.4-0.2-4.3-0.9c-0.3-0.2-0.7-0.5-0.8-0.9c0,0,0,0,0,0c-0.1,0.7-0.4,1.5-0.6,2.2 c-0.3,0.9-0.3,1.9-0.7,2.7c-0.4,0.9-0.9,1.8-1.4,2.6c-0.3,0.4-1,1.9-1.5,1.9c-0.1-0.1-0.1-0.2-0.1-0.3c-0.2-0.3-0.1-0.7-0.1-1.1 C4.3,25,4.2,24,4.3,23.4c0-0.3,0-0.6,0-0.9c0.1-0.6,0.1-1.3,0.3-1.9c0.4-1.3,0.6-2.7,0.9-4c0.4-1.3,0.7-2.7,1-4 c0.1-0.3-0.3-1.1-0.4-1.5c-0.3-1-0.1-2.4,0.3-3.1C6.8,7.1,8,5.7,9.5,6c1.2,0.3,2,1.6,1.6,3.2c-0.4,1.7-1,3.2-1.4,4.9 c-0.1,0.4,0.1,0.9,0.2,1.2c0.4,0.9,1.5,1.9,2.9,1.5c2.2-0.5,3.2-2.5,3.9-4.6c0.2-0.6,0.2-1.1,0.3-1.7c0.3-1.3,0.2-3.3-0.3-4.3 c-0.7-1.6-2-2.7-3.7-3.3c-0.5-0.1-1-0.2-1.5-0.3c-0.8-0.2-2.4,0.1-2.9,0.3c-2.5,0.8-4,2-4.9,4.3C3.3,8,3.2,8.7,3.1,9.8 c0,0.1,0,0.3,0,0.4c0.2,1,0.2,1.6,0.6,2.3c0.2,0.4,0.7,0.6,0.7,1.1c0,0.3-0.2,0.7-0.2,0.9c-0.1,0.3-0.1,0.7-0.2,0.9 c-0.3,0.5-1,0.1-1.4-0.1c-1.7-1.1-3.2-4.2-2.4-7.2c0.1-0.5,0.1-0.9,0.3-1.3c1.1-2.6,2.6-4.2,4.9-5.6c0.9-0.5,2-0.8,3.1-1 C9,0.1,9.6,0.1,10.2,0z'/%3E%3C/svg%3E");
}

.header-upper-socials .youtube a:after {
    content: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 25.2.1, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 34 25' style='enable-background:new 0 0 34 25;' width='24px' height='18px' fill='%23eed7b6' xml:space='preserve'%3E%3Cg%3E%3Cg%3E%3Cpath class='st0' d='M33.6,4.4c0-2.2-1.7-4-3.7-4C29.8,0.4,24,0,17,0C10.4,0,4.1,0.4,4.1,0.4c-2.1,0-3.7,1.8-3.7,4 c0,0-0.4,4-0.4,8c0,4,0.4,8,0.4,8c0,2.2,1.7,4,3.7,4c0,0,5.8,0.4,12.9,0.4c6.5,0,12.9-0.4,12.9-0.4c2.1,0,3.7-1.8,3.7-4 c0,0,0.4-4,0.4-8C34,8.4,33.6,4.4,33.6,4.4z M13,17.5V7l10.5,5.3L13,17.5z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");
}

.header-upper-socials .twitter a:after {
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='17px' height='20px' viewBox='0 0 2859 3333' shape-rendering='geometricPrecision' text-rendering='geometricPrecision' image-rendering='optimizeQuality' fill-rule='evenodd' clip-rule='evenodd' fill='%23eed7b6'%3E%3Cpath d='M2081 0c55 473 319 755 778 785v532c-266 26-499-61-770-225v995c0 1264-1378 1659-1932 753-356-583-138-1606 1004-1647v561c-87 14-180 36-265 65-254 86-398 247-358 531 77 544 1075 705 992-358V1h551z'/%3E%3C/svg%3E");
}

.header-upper-links {
    display: flex;
}

.header-upper-links a {
    padding: 3px 0;
    width: 50%;
    display: inline-flex;
    align-self: center;
    justify-content: center;
    align-items: center;
    text-align: center;
    border-right: 2px solid #696b7a;
}

.header-upper-links a:last-child {
    border: none;
}

.header-upper-links a svg {
    margin: 0 8px 0 0;
    min-width: 18px;
}

.header-upper-links .email {
    display: none;
}

.header-upper-links .contact svg {
    margin-bottom: -5px;
}


/* header-lower */




.top-menu-language-selector {
    margin: 16px;
}

.top-menu-language-selector .language-selector {
    display: none;
}

.top-menu-language-selector .flyout-bubble-wrapper {
    bottom: 110%;
}

.top-menu-language-selector .flyout-bubble-wrapper::before {
    top: auto;
    bottom: -8px;
    width: 0;
    height: 0;
    border-left: 11px solid transparent;
    border-right: 11px solid transparent;
    border-top: 9px solid #fff;
    border-bottom: 0;
}
.lang-image-wrapper {
    position: relative;
    display: block;
    width: 29px;
    height: 29px;
    border-radius: 50%;
    overflow: hidden;
}

.lang-image-wrapper img {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    height: 29px;
    max-width: none;
}
.top-menu-language-selector .language-selector > a::before {
    content: '';
    position: absolute;
    top: 50%;
    right: 15px;
    width: 16px;
    height: 16px;
    background: url(../../images/pnd/arrow_down-br-black.svg) no-repeat center;
    background-size: 100%;
    transition: all .3s ease-in-out;
    transform: translateY(-50%);
}

.top-menu-language-selector .language-selector > a.active::before {
    transform: translateY(-50%) rotate(180deg);
}

.header-strip > .language-selector {
    display: block;
    order: 3;
    position: relative;
    padding: 18px 5px;
}
.header-strip > .language-selector .flyout-bubble-wrapper::before {
    left: 60%;
}
.language-selector a {
    display: block;
}
.language-selector > a > span {
    font-size: 0;
    padding: 0;
}
.language-selector span {
    display: inline-block;
    vertical-align: middle;
    padding: 8px;
    text-transform: uppercase;
    font-size: 16px;
    color: #41424c;
}

.header-strip > .language-selector .flyout-bubble-wrapper {
    left: 50%;
    top: 100%;
    transform: translate( -76%, 15px);
}

    .header-strip > .language-selector .flyout-bubble-wrapper.open {
        transform: translate( -60%, 0);
    }
.language-selector .language-list {
}

.language-list {
    max-width: 100%;
}

.language-selector a,
.language-list a {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.language-list img {
    margin: 0;
}


.header-links {
}

.header-links ul {
    font-size: 0;
}

.header-links li {
    display: block;
}

.header-links-name {
    border-bottom: 2px solid #eed7b6;
    color: #e63246;
    font-weight: 600;
}

.header-links span,
.header-links a {
    display: block;
    padding: 13px 10px;
    font-size: 18px; /*reset zeroing*/
}

    .header-links a:hover,
    .header-links a:focus {
        color: #e63246;
    }

.header-strip {
    display: flex;
}

    .header-strip > .header-country {
        display: none;
    }

.header-menu {
    order: 1;
}


#topcartlink {
    display: block;
    width: 70%;
    max-width: 400px;
    margin: 10px auto 0;
    background-color: #f6f6f6;
    padding: 0 20px;
}

    #topcartlink a {
        background: url('../../images/shopping-bag.png') left center no-repeat;
        padding: 0 0 0 20px;
    }

.header-lower {
}

.header-logo {
    order: 3;
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}

    .header-logo a {
        width: 170px;
        display: inline-block;
        max-width: 100%;
        line-height: 0; /*firefox line-height bug fix*/
    }

        .header-logo a img {
            max-width: 100%;
            opacity: 1;
        }

.header-search {
    order: 2;
}

.search-box-toggle {
    padding: 20px 10px;
    font-size: 0;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
}

    .search-box-toggle:before {
        content: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 25.2.1, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 26 26' style='enable-background:new 0 0 26 26;' width='26x' height='26px' fill='%2341424c' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23FFFFFF;%7D .st1%7Bfill:%2341424C;%7D%0A%3C/style%3E%3Cg%3E%3Cpath class='st0' fill='FFFFFF' d='M10,19C10,19,10,19,10,19z M10,19C10,19,10,19,10,19z M10,19C10,19,10,19,10,19z M14.5,17.8 c1.4-0.8,2.5-2,3.3-3.3c-0.2,0.4-0.5,0.8-0.8,1.2l-0.6,0.7L15.7,17C15.3,17.3,14.9,17.6,14.5,17.8z M19,10L19,10z M19,10 C19,10,19,10,19,10z M19,10C19,10,19,10,19,10z M19,10c0-5-4-9-9-9c-5,0-9,4-9,9c0-5,4-9,9-9C15,1,19,5,19,10z'/%3E%3Cpath class='st1' fill='%2341424C' d='M10,0C4.5,0,0,4.5,0,10c0,5.5,4.5,10,10,10c2.4,0,4.6-0.8,6.3-2.3l8.3,8.3l1.4-1.4l-8.3-8.3 c1.4-1.7,2.3-3.9,2.3-6.3C20,4.5,15.5,0,10,0L10,0z M10,18c-4.4,0-8-3.6-8-8c0-4.4,3.6-8,8-8s8,3.6,8,8C18,14.4,14.4,18,10,18 L10,18z'/%3E%3C/g%3E%3C/svg%3E%0A");
    }

.search-box form {
    display: inline-block;
}

    .search-box form:after {
        content: "";
        display: block;
        clear: both;
    }

.search-box input.search-box-text {
    float: left;
    width: 200px;
    height: 36px;
    margin: 0 -1px 0 0;
}

.search-box .search-box-button {
    float: left;
    min-width: 86px;
    height: 36px;
    border: none;
    background-color: #4ab2f1;
    padding: 0 15px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
}

    .search-box .search-box-button:hover,
    .search-box .search-box-button:focus {
        background-color: #248ece;
    }

.search-box .ui-autocomplete-loading {
    background: #fff url('../../images/ajax-loader-small.gif') right center no-repeat;
}


.search-box-form-wrap-inner {
    position: relative;
    padding: 0 2px;
    border-radius: 10px;
    height: 60px;
    background: white;
}

.search-box-form-wrap input {
    border: 0;
    border-radius: 10px 0 0 10px;
    height: 60px;
    width: calc(100% - 40px);
}

    .search-box-form-wrap input:focus,
    .search-box-form-wrap input:focus-visible {
        border: 0;
        outline: 0;
    }

.search-box-form-wrap button {
    display: inline-block;
    vertical-align: middle;
    border: 0;
    border-radius: 0 10px 10px 0;
    width: 30px;
    height: 60px;
    background: url(../../images/pnd/search.svg) no-repeat center;
    background-size: 25px;
    font-size: 0;
}


/* Instant search */
.search-box-text {
    float: none;
    height: 60px;
    width: calc(100% - 40px);
}
.search-box-text input.search-box-text {
    width: 100% !important;
    height: 60px;
}
div.instantSearch {
    background: none;
    border: 0;
}
.instantSearch li.k-item {
    border: 0;
}
.instantSearch li.k-item.k-state-hover .instant-search-item, .instantSearch li.k-item.k-state-focused .instant-search-item {
    background: none;
}



.header-account {
    order: 4;
}

.header-account-toggle {
    padding: 18px 10px;
    font-size: 0;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
}

    .header-account-toggle:before {
        content: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 25.2.1, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 26 30' width='26px' height='30px' style='enable-background:new 0 0 26 30;' xml:space='preserve'%3E%3Cg%3E%3Cpath class='st0' fill='%2341424C' d='M13,16c4.4,0,8-3.6,8-8s-3.6-8-8-8S5,3.6,5,8S8.6,16,13,16z M13,2c3.3,0,6,2.7,6,6s-2.7,6-6,6s-6-2.7-6-6 S9.7,2,13,2z'/%3E%3Cpath class='st0' fill='%2341424C' d='M13,17C5.8,17,0,22.8,0,30h2c0-6.1,4.9-11,11-11s11,4.9,11,11h2C26,22.8,20.2,17,13,17z'/%3E%3C/g%3E%3C/svg%3E%0A");
    }

/* Quantity sticker (overlay) */
.header-cart-quantity {
    position: absolute;
    transform: translate(10px, -10px);
    width: 22px;
    height: 22px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #333;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    box-shadow: 0 4px 10px rgba(0,0,0,0.3);
}

.header-cart {
    display: inline-block;
    order: 6;
}

.header-cart-link {
    display: block;
    padding: 17px 10px;
    font-size: 0;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
}

    .header-cart-link:before {
        content: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 25.2.1, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 25 32' width='25px' height='32px' style='enable-background:new 0 0 25 32;' xml:space='preserve'%3E%3Cpath class='st0' fill='%2341424C' d='M19.5,10V7c0-3.9-3.1-7-7-7c-3.9,0-7,3.1-7,7v3H0l2,22h21l2-22H19.5z M7.5,7c0-2.8,2.2-5,5-5s5,2.2,5,5v3h-10V7 z M21.2,30H3.8L2.2,12h3.3v4.2h2V12h10v4.2h2V12h3.3L21.2,30z'/%3E%3C/svg%3E%0A");
    }

.header .header-button {
    display: none;
}

.ui-helper-hidden-accessible {
    display: none !important;
}

.ui-autocomplete {
    width: 285px !important;
    border: 1px solid #ddd;
    border-top: none;
    overflow: hidden;
    background-color: #fff;
    text-align: left;
    /*override jQuery UI styles, do not delete doubled properties*/
    border-radius: 0;
    padding: 0;
    font: normal 16px 'Open Sans', sans-serif;
}

.ui-autocomplete {
    width: 100% !important;
    max-width: 400px;
}

.ui-widget.ui-widget-content {
    border: 0;
    background: none;
    color: var(--main-text-color);
    max-height: 70vh;
    overflow-y: auto;
}

.ui-autocomplete li {
    border: 0;
}

}

.ui-autocomplete li:first-child {
    border-top: none;
}

.ui-autocomplete a {
    display: block;
    padding: 15px;
    font-size: 14px;
    /*override jQuery UI styles, do not delete doubled properties*/
    margin: 0 !important;
    border: none !important;
    border-radius: 0 !important;
    background: none !important;
    padding: 15px !important;
    line-height: normal !important;
    color: #777 !important;
}

    .ui-autocomplete a:hover,
    .ui-autocomplete a:focus,
    .ui-autocomplete a.ui-state-focus {
        background-color: #f6f6f6 !important;
    }

.ui-autocomplete img {
    display: none;
    min-width: 20px;
    margin: 0 10px 0 0;
    vertical-align: middle;
}


@media all and (max-width: 481px) {

    /*** HEADER ***/


    .header-selectors-wrapper > div {
        display: inline-block;
        width: 30%;
        margin: 10px auto;
    }

    .search-box input.search-box-text {
        width: 280px;
    }

    .ui-autocomplete {
        width: 100% !important;
        max-width: 400px;
    }

    .ui-widget.ui-widget-content {
        border: 0;
        background: none;
        color: var(--main-text-color);
        max-height: 70vh;
        overflow-y: auto;
    }

    .ui-autocomplete li {
        border: 0;
    }

    .ui-autocomplete img {
        display: inline;
    }
}
@media all and (min-width: 768px) {
    
  /*** HEADER ***/

  .header-upper {
      display: flex;
      justify-content: center;
  }
  .header-upper-socials {
      display: flex;
      padding: 0 20px 0 0;
      border-right: 2px solid #696b7a;
  }
  .header-upper-socials .networks {
      display: flex;
      align-items: center;
  }
  .header-upper-socials .networks a {
      font-size: 0;
      display: block;
      min-width: 40px;
      padding: 3px;
      text-align: center;
  }
  .header-upper-links a {
      padding: 3px 30px;
  }
  .header-upper-links a span {
      white-space: nowrap;
  }

  .header-strip {
    padding: 0 10px;
  }
  .header-logo a {
      width: 190px;
  }
}
@media all and (min-width: 1024px) {

  /*** HEADER ***/

  .admin-header-links * {
      font-size: 16px;
      line-height: 40px;
  }

  .header-upper {
      font-size: 16px;
  }

  .header-upper-links .email {
    display: inline-flex;
  }

  .header-mobile {
    display: none;
  }

  .language-list {
    text-align: left;
  }


  #topcartlink {
    display: inline-block;
    width: auto;
    margin: 0;
    padding: 0 18px;
  }

  .flyout-cart {
    position: absolute;
    top: 100%;
    right: 0;
    z-index: 100;
    width: 300px;
    box-shadow: 0 0 2px rgba(0,0,0,0.25);
    background-color: #fff;
  }

  .flyout-cart.active {
    display: block;
  }

  .mini-shopping-cart {
    padding: 12px;
    text-align: left;
    font-size: 12px;
  }

  .mini-shopping-cart .count {
    padding: 5px 0 15px;
    color: #444;
  }

  .mini-shopping-cart .count a {
    margin: 0 2px;
    font-weight: bold;
    color: #444;
  }

  .mini-shopping-cart .items {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    margin: 0 0 20px;
  }

  .mini-shopping-cart .item {
    overflow: hidden;
    padding: 10px 0;
  }

  .mini-shopping-cart .picture {
    float: left;
    width: 70px;
    text-align: center;
  }

  .mini-shopping-cart .picture a {
    display: block;
    position: relative;
    overflow: hidden;
  }

  .mini-shopping-cart .picture a:before {
    content: "";
    display: block;
    padding-top: 100%;
  }

  .mini-shopping-cart .picture img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    max-width: 100%;
  }

  .mini-shopping-cart .picture + .product {
    margin: 0 0 0 80px;
  }

  .mini-shopping-cart .name {
    margin: 0 0 10px;
    font-size: 14px;
  }

  .mini-shopping-cart .name a {
    color: #4ab2f1;
  }

  .mini-shopping-cart .name a:hover,
  .mini-shopping-cart .name a:focus {
    color: #248ece;
  }

  .mini-shopping-cart .attributes {
    margin: 5px 0;
    color: #444;
  }

  .mini-shopping-cart .totals {
    margin: 0 0 12px;
    font-size: 14px;
  }

  .mini-shopping-cart .totals strong {
    font-size: 16px;
    color: #444;
  }

  .mini-shopping-cart .buttons {
    margin: 0 0 5px;
  }

  .mini-shopping-cart button[type="button"] {
    display: inline-block;
    border: none;
    background-color: #4ab2f1;
    padding: 10px 20px;
    font-size: 12px;
    color: #fff;
    text-transform: uppercase;
  }

  .mini-shopping-cart button[type="button"]:hover,
  .mini-shopping-cart button[type="button"]:focus {
    background-color: #248ece;
  }

  .search-box input.search-box-text,
  .search-box .search-box-button {
    height: 40px;
  }
}


@media all and (min-width: 1280px) {
    
  /*** HEADER ***/
  
    .header {
        z-index: 10;
    }

  .header-strip > .header-country {
    display: block;vbgffffffffffffffffffffffffffffffffffffffffffffffffffffffffffffffffffffffffffffffffffffffffffffffffffffffffffffffffffffff
    order: 4;
  }
  
  .header-upper-links a {
    padding: 3px 60px;
  }
  .header-upper-socials {
    padding: 0 60px 0 0;
  }
  .header-upper-socials .networks a {
    min-width: 50px;
  }
  .header-upper-links a svg {
    margin: 0 12px 0 0;
  }

  .menu-toggle,
  .menu-toggle-close,
  .sublist-toggle,
  .sublist-toggle-close,
  .header-menu .currency-selector,
  .header-menu .language-selector {
    display: none;
  }

  .header-strip {
    padding: 30px 50px;
    align-items: center;
  }

  .top-menu-holder {
    margin: 0 0 0 -20px;
    padding: 0 30px 0 0;
  }

  .header-menu {
    width: calc(50% - 132.5px);
  }
  
  .top-menu > li {
    display: inline-block;
  }
  .top-menu > li > a {
    display: block;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 8px 20px;
  }
  .top-menu > li > a:hover {
    color: #e63246;
  } 

  .header-menu .sublist {
    display: none;
    position: absolute;
    width: 200px;
    box-shadow: 0 0 2px rgba(0,0,0,0.2);
    background-color: #fff;
    padding: 10px 0;
    text-align: left;
  }

  .header-menu .sublist li {
    position: relative;
  }

  .header-menu .sublist li a {
    display: block;
    position: relative;
    padding: 10px 20px 10px 30px;
    font-size: 14px;
    color: #444;
  }

  .header-menu .sublist li a:before {
    content: "";
    position: absolute;
    top: 17px;
    left: 15px;
    width: 5px;
    height: 5px;
    background-color: #ddd;
  }

  .header-menu .sublist li:hover > a,
  .header-menu .sublist li:focus > a {
    background-color: #f6f6f6;
  }

  .header-menu ul li:hover > .sublist,
  .header-menu ul li:focus > .sublist {
    display: block;
  }

  .header-menu .sublist .sublist {
    top: -10px;
    left: 100% !important;
  }
.header-logo {
    order: 2;
    justify-content: flex-start;
  }
  
  .header-logo a {
    width: 265px;
  }

  .header-search {
    order: 3;
    position: relative;
  }

  .search-box-toggle {
    padding: 20px 17px;
    width: 60px;
  }

  .search-box-wrap {
    width: 500px;
    background: #fff;
    box-shadow: 5px 0 20px rgba(0,0,0,.2);
    border-radius: 18px;
    position: absolute;
    top: 100%;
    left: 50%;
    opacity: 0;
    pointer-events: none;
    z-index: 2;
    transform: translate(-50%, 15px);
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }
  .search-box-wrap:before {
    content: "";
    position: absolute;
    top: -9px;
    left: 0;
    right: 0;
    margin: auto;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #fff transparent;
  }
  .search-box-wrap.open {
    opacity: 1;
    pointer-events: auto;
    transform: translate(-50%, 0);
  }
    .search-box-form-wrap-inner {
        border-radius: 20px;
    }
  .search-toggle-close {
      display: none;
    /*cursor: pointer;
    width: 60px;
    height: 66px;
    font-size: 0;
    position: absolute;
    left: calc(50% - 30px);
    top: -66px;*/
  }
  .search-toggle-close:before {
    content: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 25.2.1, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 18 18' style='enable-background:new 0 0 18 18;' width='18px' height='18px' fill='%2341424c' xml:space='preserve'%3E%3Cpath class='st0' d='M10.4,9l6.9-6.9c0.4-0.4,0.4-1,0-1.4c-0.4-0.4-1-0.4-1.4,0L9,7.6L2.1,0.7c-0.4-0.4-1-0.4-1.4,0 c-0.4,0.4-0.4,1,0,1.4L7.6,9l-6.9,6.9c-0.4,0.4-0.4,1,0,1.4c0.4,0.4,1,0.4,1.4,0L9,10.4l6.9,6.9c0.4,0.4,1,0.4,1.4,0 c0.4-0.4,0.4-1,0-1.4L10.4,9z'/%3E%3C/svg%3E%0A");
    width: 60px;
    height: 26px;
    background: #f8f4eb;
    line-height: 26px;
    font-size: 16px;
    text-align: center;
    display: block;
    margin: 20px 0;
  }

    .search-box-form-wrap input {
        border: 0;
        border-radius: 20px 0 0 20px;
    }
    .top-menu-holder .header-country {
        display: none;
    }

    /* Instant search */
    div.instantSearch {
        padding: 20px;
        border-radius: 20px;
        background: #fff;
        width: 100% !important;
        box-shadow: 5px 0 20px rgb(0 0 0 / 20%);
    }

    .search-box-text input.search-box-text {
        border-radius: 20px 0 0 20px;
    }

  .header-country {
    width: 60px;
    height: 66px;
    padding: 0;
  }
  .header-country-flag {
    left: 0;
    right: 0;
  }
  .header-country select {
    padding: 20px;
    width: 30px;
    height: 30px;
    font-size: 0;
    margin: 0;
    border-radius: 50%;
    min-width: 30px;
    line-height: 25px;
    background: none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
  }
  .header-country select option {
    font-size: 16px;
  }

  .header-account {
    position: relative;
    order: 5;
  }
  .header-account-toggle {
    padding: 18px 17px;
  }

  .account-box-wrap {
    width: 220px;
    background: #fff;
    box-shadow: 5px 0 18px rgba(0,0,0,.2);
    border-radius: 18px;
    padding: 20px;
    position: absolute;
    top: 100%;
    left: 50%;
    opacity: 0;
    pointer-events: none;
    z-index: 2;
    transform: translate(-50%, 15px);
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }
  .account-box-wrap:before {
    content: "";
    position: absolute;
    top: -9px;
    left: 0;
    right: 0;
    margin: auto;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #fff transparent;
  }
  .account-box-wrap.open {
    opacity: 1;
    pointer-events: auto;
    transform: translate(-50%, 0);
  }
  .account-toggle-close {
      display: none;
/*    cursor: pointer;
    width: 60px;
    height: 66px;
    font-size: 0;
    position: absolute;
    left: calc(50% - 30px);
    top: -66px;*/
  }
  .account-toggle-close:before {
    content: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 25.2.1, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 18 18' style='enable-background:new 0 0 18 18;' width='18px' height='18px' fill='%2341424c' xml:space='preserve'%3E%3Cpath class='st0' d='M10.4,9l6.9-6.9c0.4-0.4,0.4-1,0-1.4c-0.4-0.4-1-0.4-1.4,0L9,7.6L2.1,0.7c-0.4-0.4-1-0.4-1.4,0 c-0.4,0.4-0.4,1,0,1.4L7.6,9l-6.9,6.9c-0.4,0.4-0.4,1,0,1.4c0.4,0.4,1,0.4,1.4,0L9,10.4l6.9,6.9c0.4,0.4,1,0.4,1.4,0 c0.4-0.4,0.4-1,0-1.4L10.4,9z'/%3E%3C/svg%3E%0A");
    width: 60px;
    height: 30px;
    background: #f8f4eb;
    line-height: 30px;
    font-size: 16px;
    text-align: center;
    display: block;
    margin: 18px 0;
  }

    .header-strip > .language-selector {
        display: block;
        order: 3;
        position: relative;
        margin: 10px;
    
    }

    .language-selector span {
        white-space: nowrap;
    }
    
    .header-strip > .language-selector > a > span {
        padding: 0;
        font-size: 0;
    }
    .language-selector .language-list a {
        margin: 10px 0;
    }

    .header-strip > .language-selector .flyout-bubble-wrapper {
        left: 50%;
        transform: translate( -60%, 15px);
    }

        .header-strip > .language-selector .flyout-bubble-wrapper.open {
            transform: translate( -60%, 0);
        }
    .header-strip > .language-selector .flyout-bubble-wrapper::before {
        top: -8px;
    }

    .header-links span,
    .header-links a {
        padding: 8px 0;
    }
  .header-links-name {
    margin: 0 0 8px;
  }
  .header-links-name span {
    padding: 0 0 13px;
  }

  .header-cart-link {
    padding: 17px;
  }

  .header .header-button {
    display: block;
    order: 7;
    padding: 18px 35px;
    margin: 0 0 0 25px;
  }


}


@media all and (min-width: 1600px) {

    .header-strip {
        padding: 30px 70px;
    }

    .top-menu-holder {
        margin: 0 0 0 -25px;
        padding: 0 50px 0 0;
    }

    .top-menu > li > a {
        padding: 8px 25px;
    }

}
.active-plans-toolbar {
    font-size: 12px;
    font-weight: 600;
    text-align: center;
    background: #f8f4eb;
    border-top: 2px solid #eed7b6;
    border-bottom: 2px solid #eed7b6;
}
.active-plans-toolbar .toolbar-item {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 3px 0;
    margin: 4px 10px;
}
.active-plans-toolbar .mobile-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
}
.active-plans-toolbar .mobile-wrapper .toolbar-item {
    width: 50%;
    text-align: left;
}
.active-plans-toolbar .mobile-wrapper .toolbar-item:first-child {
    border-right: 2px solid #eed7b6;
}
.active-plans-toolbar .toolbar-item img {
    margin-right: 10px;
    width: 18px;
}
.active-plans-toolbar > .toolbar-item:last-child {
    border-bottom: 2px solid #eed7b6;
}
.active-plans-toolbar em,
.active-plans-toolbar a  {
    display: block;
    font-style: normal;
    text-transform: uppercase;
    color: #e63246
}
.active-plans-toolbar a::after {
    content: '';
    display:inline-block;
    margin-left: 5px;
    width: 15px;
    height: 11px;
    background: url(../../images/pnd/arrow_right-red.svg) no-repeat;
    background-size: 6px;
}

@media all and (min-width: 768px) {

    .active-plans-toolbar .toolbar-item img {
        width: 26px;
    }
    .active-plans-toolbar {
        display: flex;
        border-top: 2px solid #eed7b6;
        border-bottom: 2px solid #eed7b6;
    }

    .active-plans-toolbar .toolbar-item {
        padding: 3px 10px;
        width: 33.3%;
        margin: 5px 0;
        border-right: 2px solid #eed7b6;
        border-top: 0;
    }
    .active-plans-toolbar .mobile-wrapper {
        width: calc(100% - 100% / 3);
    }
    .active-plans-toolbar .mobile-wrapper .toolbar-item:last-child {
        border-bottom: 0;
        border-right: 0;
    }
}
@media all and (min-width: 1280px) {

    .active-plans-toolbar {
        font-size: 16px;
    }

    .active-plans-toolbar a::after {
        height: 14px;
        background-size: 8px
    }
}
